Subject: Re: your Spitfire is on ARC today
From: "Steve Bamford" <[email-masked]>
To: "Graeme Davidson" <[email-masked]>
Date: Mon, 30 Dec 2002 12:49:02 -0800

Hi ,
Thanks for sending your article.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.
Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Graeme Davidson 
  To: Steve Bamford 
  Sent: Monday, December 16, 2002 3:47 PM
  Subject: Re: your Spitfire is on ARC today

  Hi Steve, here are some pictures from the Ajax show back in October in case you lost them with the HDD crash.
  Cheers,
  Graeme
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Graeme Davidson 
    Sent: Friday, November 29, 2002 5:18 PM
    Subject: Re: your Spitfire is on ARC today

    You should write an article on ARC about weathering sometime for the TPC.  It looks like you know more than most folks on the topic.
     
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

     
      ----- Original Message ----- 
      From: Graeme Davidson 
      To: Steve Bamford 
      Sent: Friday, November 29, 2002 2:02 PM
      Subject: Re: your Spitfire is on ARC today

      Hi Steve Thanks for showing it off for me, I'm busy answering emails about weathering at the moment ;-)
      Cheers
      Graeme
        ----- Original Message ----- 
        From: Steve Bamford 
        To: Graeme Davidson 
        Sent: Friday, November 29, 2002 3:21 AM
        Subject: your Spitfire is on ARC today

        Hi Graeme,
        I just wanted to let you know your Spitfire will be on ARC today.
        Thanks for sending it in Graeme.....I love the job you did on the paint chipping.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com

        Live like there is no tomorrow;
        Love like you have never been hurt; and
        Dance like no one is watching!

         
          ----- Original Message ----- 
          From: Graeme Davidson 
          To: Steve Bamford 
          Sent: Sunday, November 03, 2002 11:11 AM
          Subject: Gallery subs

          Hi Steve,
          I have a few pics of the Tamiya RCAF Spit Vb. Used x-tra colour enamels sprayed though a single action badger 200. The weathering is a combination of post-shading, washes, and pastels. 
          Cheers,
          Graeme